### Method

# ICalGLib Property get_next_parameter

since: 1.0

#### Declaration [src]

    ICalParameter*
    i_cal_property_get_next_parameter (
      ICalProperty* prop,
      ICalParameterKind kind
    )

#### Description [src]

Gets the next `ICalParameter` from the parent `ICalProperty`.

Available since: 1.0

#### Parameters

`kind`

  Type: `ICalParameterKind`

  The target kind of `ICalParameter` to be retrieved.

#### Return value

Type: `ICalParameter`

The next `ICalParameter` of `prop`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.